.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401465,0.401465,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401465,0.401465,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401465,0.401465,0.000000,0,0);}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.688000px;}
.ls5{letter-spacing:-0.206800px;}
.ls6{letter-spacing:-0.200800px;}
.ls8{letter-spacing:-0.096000px;}
.ls2{letter-spacing:-0.048000px;}
.ls4{letter-spacing:-0.032640px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.074000px;}
.ls3{letter-spacing:0.216800px;}
.ls1{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-4.752000px;}
._2{margin-left:-1.144000px;}
._4{width:1.064000px;}
._5{width:7.200000px;}
._6{width:9.456000px;}
._3{width:10.512000px;}
._8{width:18.144000px;}
._9{width:28.260000px;}
._b{width:46.800000px;}
._c{width:50.436000px;}
._a{width:107.064000px;}
._1{width:129.584000px;}
._0{width:1470.424000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:20.160000px;}
.fs6{font-size:24.000000px;}
.fs5{font-size:27.840000px;}
.fs4{font-size:32.160000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:56.160000px;}
.y9a{bottom:-16.765168px;}
.y99{bottom:-0.192703px;}
.y2b{bottom:-0.008029px;}
.y84{bottom:-0.007387px;}
.y0{bottom:0.000000px;}
.y87{bottom:2.489082px;}
.y72{bottom:2.890546px;}
.y6e{bottom:3.083249px;}
.y36{bottom:3.661359px;}
.y81{bottom:4.624874px;}
.y8e{bottom:5.202983px;}
.y8b{bottom:5.395686px;}
.y83{bottom:6.790536px;}
.y29{bottom:13.665860px;}
.y2e{bottom:17.343278px;}
.y31{bottom:17.535981px;}
.y71{bottom:20.426527px;}
.y79{bottom:20.667406px;}
.y35{bottom:23.509776px;}
.y82{bottom:26.061486px;}
.y70{bottom:37.962508px;}
.y80{bottom:38.155211px;}
.y34{bottom:39.118726px;}
.y1f{bottom:40.698891px;}
.y2a{bottom:43.019358px;}
.y85{bottom:43.212061px;}
.y28{bottom:46.810791px;}
.y33{bottom:54.727676px;}
.y7f{bottom:55.691191px;}
.y1e{bottom:62.859746px;}
.y27{bottom:70.320567px;}
.y7e{bottom:73.227172px;}
.y1d{bottom:85.020601px;}
.y7d{bottom:90.763153px;}
.y26{bottom:93.637640px;}
.y1c{bottom:107.181455px;}
.y7c{bottom:108.299133px;}
.y25{bottom:117.195592px;}
.y1b{bottom:129.342310px;}
.y24{bottom:150.147820px;}
.y1a{bottom:151.503165px;}
.y6a{bottom:159.789397px;}
.y23{bottom:173.657596px;}
.y19{bottom:174.235705px;}
.y69{bottom:181.943829px;}
.y22{bottom:196.974669px;}
.y20{bottom:197.568837px;}
.y18{bottom:201.599543px;}
.y68{bottom:204.104683px;}
.y67{bottom:226.265538px;}
.y17{bottom:228.770678px;}
.y21{bottom:230.119600px;}
.y66{bottom:248.426393px;}
.y16{bottom:250.931533px;}
.y86{bottom:260.004636px;}
.y65{bottom:270.587247px;}
.y15{bottom:273.092387px;}
.y89{bottom:273.285090px;}
.y2d{bottom:273.477793px;}
.y64{bottom:292.796278px;}
.y14{bottom:295.301418px;}
.y63{bottom:314.957132px;}
.y13{bottom:317.462272px;}
.y2c{bottom:334.612847px;}
.y88{bottom:335.190956px;}
.y62{bottom:337.117987px;}
.y12{bottom:339.623127px;}
.y98{bottom:348.102063px;}
.y61{bottom:359.278842px;}
.y11{bottom:361.783982px;}
.y97{bottom:366.408856px;}
.y60{bottom:381.439696px;}
.y10{bottom:383.944836px;}
.y96{bottom:384.522946px;}
.y32{bottom:402.444332px;}
.y95{bottom:402.829739px;}
.y5f{bottom:403.600551px;}
.yf{bottom:406.105691px;}
.y94{bottom:420.943829px;}
.y5e{bottom:425.761406px;}
.ye{bottom:428.266546px;}
.y93{bottom:439.250622px;}
.y30{bottom:447.922260px;}
.y6c{bottom:449.431768px;}
.yd{bottom:450.427400px;}
.y92{bottom:457.364711px;}
.y5d{bottom:470.083115px;}
.yc{bottom:472.588255px;}
.y91{bottom:475.671504px;}
.y5c{bottom:492.243970px;}
.y2f{bottom:493.592891px;}
.y90{bottom:493.978297px;}
.yb{bottom:494.749110px;}
.y8f{bottom:512.092387px;}
.y5b{bottom:514.404824px;}
.ya{bottom:516.909964px;}
.y8d{bottom:530.399180px;}
.y5a{bottom:536.565679px;}
.y9{bottom:539.070819px;}
.y8c{bottom:548.513270px;}
.y59{bottom:558.533831px;}
.y8{bottom:561.231674px;}
.y8a{bottom:566.820063px;}
.y58{bottom:580.694685px;}
.y57{bottom:602.887657px;}
.y56{bottom:625.048512px;}
.y55{bottom:647.209366px;}
.y54{bottom:669.370221px;}
.y53{bottom:691.531076px;}
.y6b{bottom:712.150306px;}
.y52{bottom:713.691930px;}
.y7b{bottom:734.118457px;}
.y51{bottom:735.852785px;}
.y50{bottom:758.013640px;}
.y4f{bottom:780.174494px;}
.y4e{bottom:802.335349px;}
.y4d{bottom:824.496204px;}
.y4c{bottom:846.657058px;}
.y7a{bottom:857.063025px;}
.y4b{bottom:868.817913px;}
.y4a{bottom:890.978768px;}
.y78{bottom:892.134986px;}
.y49{bottom:913.187798px;}
.y77{bottom:927.447826px;}
.y48{bottom:935.348653px;}
.y76{bottom:944.983807px;}
.y47{bottom:957.509507px;}
.y46{bottom:979.670362px;}
.y75{bottom:980.055768px;}
.y74{bottom:997.591749px;}
.y45{bottom:1001.831217px;}
.y73{bottom:1015.320433px;}
.y44{bottom:1023.992071px;}
.y43{bottom:1046.152926px;}
.y6f{bottom:1067.928375px;}
.y42{bottom:1068.313781px;}
.y41{bottom:1090.474635px;}
.y40{bottom:1112.635490px;}
.y6d{bottom:1120.536317px;}
.y3f{bottom:1134.796345px;}
.y3e{bottom:1156.957199px;}
.y3d{bottom:1179.118054px;}
.y7{bottom:1181.623194px;}
.y3c{bottom:1200.732917px;}
.y6{bottom:1203.816166px;}
.y3b{bottom:1224.049990px;}
.y5{bottom:1225.977021px;}
.y3a{bottom:1247.752469px;}
.y4{bottom:1248.137875px;}
.y39{bottom:1269.913324px;}
.y3{bottom:1270.298730px;}
.y38{bottom:1292.074179px;}
.y2{bottom:1292.459585px;}
.y37{bottom:1314.235033px;}
.y1{bottom:1314.620439px;}
.h18{height:13.665860px;}
.h8{height:15.415313px;}
.h11{height:17.535981px;}
.he{height:17.728684px;}
.h1d{height:18.114090px;}
.h1b{height:18.306793px;}
.h1c{height:18.351562px;}
.h19{height:21.287813px;}
.hb{height:24.591094px;}
.hf{height:27.527344px;}
.h1e{height:33.264000px;}
.h12{height:35.071961px;}
.h13{height:35.303205px;}
.h6{height:36.703125px;}
.h3{height:42.942656px;}
.h2{height:44.352000px;}
.ha{height:45.477928px;}
.hc{height:45.670631px;}
.h4{height:46.080000px;}
.h10{height:52.607942px;}
.h14{height:122.944568px;}
.h5{height:259.009004px;}
.h1a{height:302.190553px;}
.h9{height:302.383256px;}
.h17{height:453.069039px;}
.h7{height:462.318787px;}
.h15{height:462.511490px;}
.h16{height:462.512132px;}
.hd{height:478.321172px;}
.h0{height:1352.004838px;}
.h1{height:1352.133306px;}
.we{width:-29.868978px;}
.wd{width:-10.598670px;}
.w3{width:10.020560px;}
.w5{width:68.216892px;}
.w6{width:68.409595px;}
.w7{width:73.265713px;}
.wf{width:86.512444px;}
.w8{width:93.653699px;}
.w12{width:93.884943px;}
.w13{width:94.039105px;}
.w11{width:138.746221px;}
.wa{width:364.240946px;}
.wb{width:364.289122px;}
.w4{width:390.495135px;}
.w10{width:390.496741px;}
.w2{width:717.915340px;}
.wc{width:728.530068px;}
.w9{width:788.878250px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x6{left:7.900826px;}
.x11{left:9.442451px;}
.x4{left:11.550944px;}
.x10{left:13.103810px;}
.x12{left:15.416247px;}
.xc{left:17.921387px;}
.xf{left:20.041121px;}
.x8{left:21.426977px;}
.x2b{left:26.014916px;}
.x26{left:28.134650px;}
.xa{left:34.108446px;}
.x2d{left:44.514412px;}
.x20{left:67.092790px;}
.x21{left:71.717664px;}
.x7{left:82.671229px;}
.x27{left:99.484573px;}
.x1e{left:103.513673px;}
.x1{left:113.926063px;}
.x3{left:119.140288px;}
.x9{left:126.259061px;}
.x23{left:151.882147px;}
.x1a{left:167.105691px;}
.x13{left:170.767050px;}
.x17{left:183.870859px;}
.xb{left:194.469529px;}
.x19{left:225.494726px;}
.x16{left:232.624740px;}
.x1c{left:236.141571px;}
.x1f{left:256.568098px;}
.xd{left:262.879124px;}
.x15{left:278.536249px;}
.x1b{left:282.197608px;}
.x22{left:284.317342px;}
.x1d{left:296.072230px;}
.xe{left:336.154472px;}
.x14{left:477.983941px;}
.x28{left:482.223409px;}
.x29{left:514.244238px;}
.x18{left:561.803360px;}
.x2a{left:652.990459px;}
.x2c{left:746.885037px;}
.x2{left:842.273063px;}
.x5{left:945.979440px;}
.x24{left:966.598670px;}
.x25{left:985.868978px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.571242pt;}
.ls5{letter-spacing:-0.171705pt;}
.ls6{letter-spacing:-0.166723pt;}
.ls8{letter-spacing:-0.079708pt;}
.ls2{letter-spacing:-0.039854pt;}
.ls4{letter-spacing:-0.027101pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.061442pt;}
.ls3{letter-spacing:0.180007pt;}
.ls1{letter-spacing:0.199270pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-3.945552pt;}
._2{margin-left:-0.949855pt;}
._4{width:0.883432pt;}
._5{width:5.978109pt;}
._6{width:7.851250pt;}
._3{width:8.728039pt;}
._8{width:15.064834pt;}
._9{width:23.464077pt;}
._b{width:38.857707pt;}
._c{width:41.876652pt;}
._a{width:88.894478pt;}
._1{width:107.592673pt;}
._0{width:1220.882588pt;}
.fs2{font-size:16.738705pt;}
.fs6{font-size:19.927029pt;}
.fs5{font-size:23.115354pt;}
.fs4{font-size:26.702219pt;}
.fs3{font-size:29.890544pt;}
.fs0{font-size:39.854059pt;}
.fs1{font-size:46.629249pt;}
.y9a{bottom:-13.920000pt;}
.y99{bottom:-0.160000pt;}
.y2b{bottom:-0.006667pt;}
.y84{bottom:-0.006133pt;}
.y0{bottom:0.000000pt;}
.y87{bottom:2.066667pt;}
.y72{bottom:2.400000pt;}
.y6e{bottom:2.560000pt;}
.y36{bottom:3.040000pt;}
.y81{bottom:3.840000pt;}
.y8e{bottom:4.320000pt;}
.y8b{bottom:4.480000pt;}
.y83{bottom:5.638133pt;}
.y29{bottom:11.346667pt;}
.y2e{bottom:14.400000pt;}
.y31{bottom:14.560000pt;}
.y71{bottom:16.960000pt;}
.y79{bottom:17.160000pt;}
.y35{bottom:19.520000pt;}
.y82{bottom:21.638667pt;}
.y70{bottom:31.520000pt;}
.y80{bottom:31.680000pt;}
.y34{bottom:32.480000pt;}
.y1f{bottom:33.792000pt;}
.y2a{bottom:35.718667pt;}
.y85{bottom:35.878667pt;}
.y28{bottom:38.866667pt;}
.y33{bottom:45.440000pt;}
.y7f{bottom:46.240000pt;}
.y1e{bottom:52.192000pt;}
.y27{bottom:58.386667pt;}
.y7e{bottom:60.800000pt;}
.y1d{bottom:70.592000pt;}
.y7d{bottom:75.360000pt;}
.y26{bottom:77.746667pt;}
.y1c{bottom:88.992000pt;}
.y7c{bottom:89.920000pt;}
.y25{bottom:97.306667pt;}
.y1b{bottom:107.392000pt;}
.y24{bottom:124.666667pt;}
.y1a{bottom:125.792000pt;}
.y6a{bottom:132.672000pt;}
.y23{bottom:144.186667pt;}
.y19{bottom:144.666667pt;}
.y69{bottom:151.066667pt;}
.y22{bottom:163.546667pt;}
.y20{bottom:164.040000pt;}
.y18{bottom:167.386667pt;}
.y68{bottom:169.466667pt;}
.y67{bottom:187.866667pt;}
.y17{bottom:189.946667pt;}
.y21{bottom:191.066667pt;}
.y66{bottom:206.266667pt;}
.y16{bottom:208.346667pt;}
.y86{bottom:215.880000pt;}
.y65{bottom:224.666667pt;}
.y15{bottom:226.746667pt;}
.y89{bottom:226.906667pt;}
.y2d{bottom:227.066667pt;}
.y64{bottom:243.106667pt;}
.y14{bottom:245.186667pt;}
.y63{bottom:261.506667pt;}
.y13{bottom:263.586667pt;}
.y2c{bottom:277.826667pt;}
.y88{bottom:278.306667pt;}
.y62{bottom:279.906667pt;}
.y12{bottom:281.986667pt;}
.y98{bottom:289.026667pt;}
.y61{bottom:298.306667pt;}
.y11{bottom:300.386667pt;}
.y97{bottom:304.226667pt;}
.y60{bottom:316.706667pt;}
.y10{bottom:318.786667pt;}
.y96{bottom:319.266667pt;}
.y32{bottom:334.146667pt;}
.y95{bottom:334.466667pt;}
.y5f{bottom:335.106667pt;}
.yf{bottom:337.186667pt;}
.y94{bottom:349.506667pt;}
.y5e{bottom:353.506667pt;}
.ye{bottom:355.586667pt;}
.y93{bottom:364.706667pt;}
.y30{bottom:371.906667pt;}
.y6c{bottom:373.160000pt;}
.yd{bottom:373.986667pt;}
.y92{bottom:379.746667pt;}
.y5d{bottom:390.306667pt;}
.yc{bottom:392.386667pt;}
.y91{bottom:394.946667pt;}
.y5c{bottom:408.706667pt;}
.y2f{bottom:409.826667pt;}
.y90{bottom:410.146667pt;}
.yb{bottom:410.786667pt;}
.y8f{bottom:425.186667pt;}
.y5b{bottom:427.106667pt;}
.ya{bottom:429.186667pt;}
.y8d{bottom:440.386667pt;}
.y5a{bottom:445.506667pt;}
.y9{bottom:447.586667pt;}
.y8c{bottom:455.426667pt;}
.y59{bottom:463.746667pt;}
.y8{bottom:465.986667pt;}
.y8a{bottom:470.626667pt;}
.y58{bottom:482.146667pt;}
.y57{bottom:500.573333pt;}
.y56{bottom:518.973333pt;}
.y55{bottom:537.373333pt;}
.y54{bottom:555.773333pt;}
.y53{bottom:574.173333pt;}
.y6b{bottom:591.293333pt;}
.y52{bottom:592.573333pt;}
.y7b{bottom:609.533333pt;}
.y51{bottom:610.973333pt;}
.y50{bottom:629.373333pt;}
.y4f{bottom:647.773333pt;}
.y4e{bottom:666.173333pt;}
.y4d{bottom:684.573333pt;}
.y4c{bottom:702.973333pt;}
.y7a{bottom:711.613333pt;}
.y4b{bottom:721.373333pt;}
.y4a{bottom:739.773333pt;}
.y78{bottom:740.733333pt;}
.y49{bottom:758.213333pt;}
.y77{bottom:770.053333pt;}
.y48{bottom:776.613333pt;}
.y76{bottom:784.613333pt;}
.y47{bottom:795.013333pt;}
.y46{bottom:813.413333pt;}
.y75{bottom:813.733333pt;}
.y74{bottom:828.293333pt;}
.y45{bottom:831.813333pt;}
.y73{bottom:843.013333pt;}
.y44{bottom:850.213333pt;}
.y43{bottom:868.613333pt;}
.y6f{bottom:886.693333pt;}
.y42{bottom:887.013333pt;}
.y41{bottom:905.413333pt;}
.y40{bottom:923.813333pt;}
.y6d{bottom:930.373333pt;}
.y3f{bottom:942.213333pt;}
.y3e{bottom:960.613333pt;}
.y3d{bottom:979.013333pt;}
.y7{bottom:981.093333pt;}
.y3c{bottom:996.960000pt;}
.y6{bottom:999.520000pt;}
.y3b{bottom:1016.320000pt;}
.y5{bottom:1017.920000pt;}
.y3a{bottom:1036.000000pt;}
.y4{bottom:1036.320000pt;}
.y39{bottom:1054.400000pt;}
.y3{bottom:1054.720000pt;}
.y38{bottom:1072.800000pt;}
.y2{bottom:1073.120000pt;}
.y37{bottom:1091.200000pt;}
.y1{bottom:1091.520000pt;}
.h18{height:11.346667pt;}
.h8{height:12.799224pt;}
.h11{height:14.560000pt;}
.he{height:14.720000pt;}
.h1d{height:15.040000pt;}
.h1b{height:15.200000pt;}
.h1c{height:15.237172pt;}
.h19{height:17.675119pt;}
.hb{height:20.417810pt;}
.hf{height:22.855758pt;}
.h1e{height:27.618863pt;}
.h12{height:29.120000pt;}
.h13{height:29.312000pt;}
.h6{height:30.474344pt;}
.h3{height:35.654982pt;}
.h2{height:36.825150pt;}
.ha{height:37.760000pt;}
.hc{height:37.920000pt;}
.h4{height:38.259896pt;}
.h10{height:43.680000pt;}
.h14{height:102.080000pt;}
.h5{height:215.053333pt;}
.h1a{height:250.906667pt;}
.h9{height:251.066667pt;}
.h17{height:376.180000pt;}
.h7{height:383.860000pt;}
.h15{height:384.020000pt;}
.h16{height:384.020533pt;}
.hd{height:397.146667pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.we{width:-24.800000pt;}
.wd{width:-8.800000pt;}
.w3{width:8.320000pt;}
.w5{width:56.640000pt;}
.w6{width:56.800000pt;}
.w7{width:60.832000pt;}
.wf{width:71.830667pt;}
.w8{width:77.760000pt;}
.w12{width:77.952000pt;}
.w13{width:78.080000pt;}
.w11{width:115.200000pt;}
.wa{width:302.426667pt;}
.wb{width:302.466667pt;}
.w4{width:324.225333pt;}
.w10{width:324.226667pt;}
.w2{width:596.080000pt;}
.wc{width:604.893333pt;}
.w9{width:655.000000pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x6{left:6.560000pt;}
.x11{left:7.840000pt;}
.x4{left:9.590667pt;}
.x10{left:10.880000pt;}
.x12{left:12.800000pt;}
.xc{left:14.880000pt;}
.xf{left:16.640000pt;}
.x8{left:17.790667pt;}
.x2b{left:21.600000pt;}
.x26{left:23.360000pt;}
.xa{left:28.320000pt;}
.x2d{left:36.960000pt;}
.x20{left:55.706667pt;}
.x21{left:59.546667pt;}
.x7{left:68.641333pt;}
.x27{left:82.601333pt;}
.x1e{left:85.946667pt;}
.x1{left:94.592000pt;}
.x3{left:98.921333pt;}
.x9{left:104.832000pt;}
.x23{left:126.106667pt;}
.x1a{left:138.746667pt;}
.x13{left:141.786667pt;}
.x17{left:152.666667pt;}
.xb{left:161.466667pt;}
.x19{left:187.226667pt;}
.x16{left:193.146667pt;}
.x1c{left:196.066667pt;}
.x1f{left:213.026667pt;}
.xd{left:218.266667pt;}
.x15{left:231.266667pt;}
.x1b{left:234.306667pt;}
.x22{left:236.066667pt;}
.x1d{left:245.826667pt;}
.xe{left:279.106667pt;}
.x14{left:396.866667pt;}
.x28{left:400.386667pt;}
.x29{left:426.973333pt;}
.x18{left:466.461333pt;}
.x2a{left:542.173333pt;}
.x2c{left:620.133333pt;}
.x2{left:699.333333pt;}
.x5{left:785.440000pt;}
.x24{left:802.560000pt;}
.x25{left:818.560000pt;}
}
